{% extends 'adminbase.html.twig' %}

{% block title %}Edit Game{% endblock %}

{% block body %}
    <h1>Edit Game</h1>

    {{ include('admin_game/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('admin_game_index') }}">back to list</a>

    {{ include('admin_game/_delete_form.html.twig') }}
{% endblock %}
